Subject: [netatalk-admins] Something weird with folders

From: [email-masked]
Date: Thu, 26 Mar 98 19:58:21 PST

Just when I thought netatalk was finally working perfectly... this happened to a
whole bunch of people all at more or less the same time:

"You can't create a new folder in (volume name) because it can't be found"

This happened when the users tried to create a new folder with command-N in the
root of a shared afpd volume.  Creating a folder somewhere else, even "deeper"
in the same volume, and dragging it to the volume root worked fine.  Nobody had
any trouble creating files in the volume, or trouble doing anything else other
than creating a new folder in the root.  It wouldn't go away until the volume
was un-mounted and re-mounted.

Any ideas???

Bob Smith
Hammett & Edison, Inc.
[email-masked]